# 西站正式
ENV = 'production'
NODE_ENV = 'production'
VUE_APP_ENV = 'xzPro'

# 接口
VUE_APP_BASE_API = 'https://opapi.bol.wo.cn/order/a'

# 图片地址
VUE_APP_BASE_IMG_URL = 'https://opapi.bol.wo.cn/pro/files/'

# 图片api
VUE_APP_BASE_IMG_API = 'https://opapi.bol.wo.cn/order/pro/upload/file/uploadFile'

#ifream 引入地址
# VUE_APP_BASE_IFURL = 'https://operation.bol.wo.cn/a/mobile.html#/'
VUE_APP_BASE_IFURL = 'https://opao.bol.wo.cn/a/ao/h5/mobile.html'

#h5地址
VUE_APP_BASE_h5 = "https://operation.bol.wo.cn/a/#/"